Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.acornops.dev/api/v1/auth/oidc/callback
const options = {method: 'GET'};fetch('https://api.acornops.dev/api/v1/auth/oidc/callback', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "user": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "jsmith@example.com", "displayName": "<string>", "emailVerified": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" }, "verificationRequired": true }
{ "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} }}
"oidc-auth-code"
"2ff4ac8b-0d2d-4cdf-be57-637789c97058"
Session created and user returned.
Show child attributes
authenticated
verification_required